apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: flattrack-io
  namespace: sites-apps
  labels:
    networking.knative.dev/visibility: cluster-local
spec:
  template:
    spec:
      containers:
      - image: registry.gitlab.com/flattrack/flattrack.io:v1718788033-175f1f16 # {"$imagepolicy": "flux-system:registry-gitlab-com-flattrack-io"}
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: flattrack.io
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: flattrack-io
    namespace: sites-apps
